package com.ruoyi.sim.domain.vo;

import com.ruoyi.sim.domain.RealExam;

import java.util.List;

public class StudentRealExamPostVo {

    private RealExam realExam;

    private List<RealExamFaultVo> listPart1;

    public RealExam getRealExam() {
        return realExam;
    }

    public void setRealExam(RealExam realExam) {
        this.realExam = realExam;
    }

    public List<RealExamFaultVo> getListPart1() {
        return listPart1;
    }

    public void setListPart1(List<RealExamFaultVo> listPart1) {
        this.listPart1 = listPart1;
    }
}
